# Generated by Django 5.0.4 on 2024-05-15 10:12

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0083_alter_mainhomepage_footer_other_links"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainpersonpage",
            name="position",
            field=models.CharField(
                blank=True,
                help_text="Např. 'Předseda'",
                max_length=200,
                null=True,
                verbose_name="Funkce",
            ),
        ),
    ]
